.version.grafica /* version checker */
{
	color: #000005;
	background-color: #6F7595;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1372px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u17599
{
	z-index: 6;
	width: 381px;
	height: 13px;
	position: relative;
}

#u17595
{
	z-index: 2;
	width: 167px;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#pu17603
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 18px;
}

#u17603
{
	z-index: 19;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u17603:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17603.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684
{
	z-index: 22;
	width: 19px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u21684:hover
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684.MuseLinkActive
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683
{
	z-index: 21;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u21683:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21682
{
	z-index: 20;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u21682:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21682.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u17597
{
	z-index: 4;
	width: 22px;
	margin-left: 185px;
	top: -172px;
	margin-bottom: -187px;
	position: relative;
}

#pu17600-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -145px;
}

#u17600-4
{
	z-index: 7;
	width: 76px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u17600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17600-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4
{
	z-index: 11;
	width: 94px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u17601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4
{
	z-index: 15;
	width: 86px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u17602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u18411
{
	z-index: 23;
	width: 20px;
	background-color: transparent;
	margin-left: 37px;
	top: -115px;
	margin-bottom: -34px;
	position: relative;
}

#ppu18544-6
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -69px;
}

#pu18544-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 97px;
}

#u18544-6
{
	z-index: 239;
	width: 154px;
	min-height: 43px;
	background-color: transparent;
	text-align: right;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18544-6:hover
{
	border-style: solid;
	border-color: #5C4F9E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 154px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#pu27748
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u27748
{
	z-index: 30;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u27742
{
	z-index: 58;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27743-4
{
	z-index: 59;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18446
{
	z-index: 29;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18466
{
	z-index: 53;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18467-4
{
	z-index: 54;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18456
{
	z-index: 41;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18474
{
	z-index: 78;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18475-4
{
	z-index: 79;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18454
{
	z-index: 39;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18490
{
	z-index: 123;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18491-4
{
	z-index: 124;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18464
{
	z-index: 51;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18468
{
	z-index: 63;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18469-4
{
	z-index: 64;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18451
{
	z-index: 36;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18480
{
	z-index: 98;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18481-4
{
	z-index: 99;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18461
{
	z-index: 48;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18496
{
	z-index: 143;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18497-4
{
	z-index: 144;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18448
{
	z-index: 33;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18486
{
	z-index: 113;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18487-4
{
	z-index: 114;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu18446,#pu18456,#pu18454,#pu18464,#pu18451,#pu18461,#pu18448,#pu18458
{
	width: 0.01px;
	margin-left: 20px;
}

#u18458
{
	z-index: 44;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18502
{
	z-index: 163;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18503-4
{
	z-index: 164;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu27775
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 25px;
}

#u27775
{
	z-index: 32;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u27769
{
	z-index: 88;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27770-4
{
	z-index: 89;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu27784
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u27784
{
	z-index: 43;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u27778
{
	z-index: 133;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27779-4
{
	z-index: 134;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18440
{
	z-index: 25;
	width: 76px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18441
{
	z-index: 26;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18443
{
	z-index: 28;
	width: 46px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 13px;
	background: transparent url("../../images/g1-u18443-fr.png") no-repeat left top;
	background-size: contain;
}

#u18443:hover
{
	width: 46px;
	height: 56px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
	background: transparent url("../../images/g1-u18443-r-fr.png") no-repeat left top;
	background-size: contain;
}

#pu18447
{
	width: 0.01px;
	margin-left: 154px;
	margin-top: -3px;
}

#u18447
{
	z-index: 31;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18476
{
	z-index: 83;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18477-4
{
	z-index: 84;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18457
{
	z-index: 42;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18492
{
	z-index: 128;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18493-4
{
	z-index: 129;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18455
{
	z-index: 40;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18470
{
	z-index: 68;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18471-4
{
	z-index: 69;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18465
{
	z-index: 52;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18482
{
	z-index: 103;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18483-4
{
	z-index: 104;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18452
{
	z-index: 37;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18498
{
	z-index: 148;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18499-4
{
	z-index: 149;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18462
{
	z-index: 49;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18488
{
	z-index: 118;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18489-4
{
	z-index: 119;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18453
{
	z-index: 38;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18504
{
	z-index: 168;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18505-4
{
	z-index: 169;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18463
{
	z-index: 50;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18478
{
	z-index: 93;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18479-4
{
	z-index: 94;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18449
{
	z-index: 34;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18494
{
	z-index: 138;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18495-4
{
	z-index: 139;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18459
{
	z-index: 45;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18472
{
	z-index: 73;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18473-4
{
	z-index: 74;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18450
{
	z-index: 35;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18484
{
	z-index: 108;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18485-4
{
	z-index: 109;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu18457,#pu18455,#pu18465,#pu18452,#pu18462,#pu18453,#pu18463,#pu18449,#pu18459,#pu18450,#pu18460
{
	width: 0.01px;
	margin-left: 154px;
}

#u18460
{
	z-index: 46;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u18500
{
	z-index: 153;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18501-4
{
	z-index: 154;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu21382
{
	width: 0.01px;
	margin-left: 154px;
	margin-top: 1px;
}

#u21382
{
	z-index: 47;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
	border-width: 3px 0px 0px 3px;
}

#u21380
{
	z-index: 158;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21381-4
{
	z-index: 159;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18546-4
{
	z-index: 245;
	width: 152px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 166px;
	margin-top: 18px;
	position: relative;
}

#u18546-4:hover
{
	border-style: solid;
	border-color: #5C4F9E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 18px 0px -1px 166px;
	border-width: 0px 0px 1px;
}

#u18513
{
	z-index: 178;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18527
{
	z-index: 204;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18528-4
{
	z-index: 205;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18518
{
	z-index: 183;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18537
{
	z-index: 229;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18538-4
{
	z-index: 230;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18512
{
	z-index: 177;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18521
{
	z-index: 189;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18522-4
{
	z-index: 190;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18516
{
	z-index: 181;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18531
{
	z-index: 214;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18532-4
{
	z-index: 215;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18508
{
	z-index: 173;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18519
{
	z-index: 184;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18520-4
{
	z-index: 185;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18514
{
	z-index: 179;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18525
{
	z-index: 199;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18526-4
{
	z-index: 200;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18510
{
	z-index: 175;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18535
{
	z-index: 224;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18536-4
{
	z-index: 225;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18547-4
{
	z-index: 249;
	width: 154px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 164px;
	margin-top: 44px;
	position: relative;
}

#u18547-4:hover
{
	border-style: solid;
	border-color: #5C4F9E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 154px;
	margin: 44px 0px -1px 164px;
	border-width: 0px 0px 1px;
}

#pu18513,#pu18517
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 20px;
}

#u18517
{
	z-index: 182;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18529
{
	z-index: 209;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18530-4
{
	z-index: 210;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18509
{
	z-index: 174;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18539
{
	z-index: 234;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18540-4
{
	z-index: 235;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18515
{
	z-index: 180;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18523
{
	z-index: 194;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18524-4
{
	z-index: 195;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu18518,#pu18512,#pu18516,#pu18508,#pu18514,#pu18510,#pu18509,#pu18515,#pu18511
{
	width: 0.01px;
	margin-left: 160px;
}

#u18511
{
	z-index: 176;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 5px;
	border-width: 3px 0px 0px 3px;
}

#u18533
{
	z-index: 219;
	width: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18534-4
{
	z-index: 220;
	width: 163px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u27743-4:hover,#u18467-4:hover,#u18475-4:hover,#u18491-4:hover,#u18469-4:hover,#u18481-4:hover,#u18497-4:hover,#u18487-4:hover,#u18503-4:hover,#u27770-4:hover,#u27779-4:hover,#u18477-4:hover,#u18493-4:hover,#u18471-4:hover,#u18483-4:hover,#u18499-4:hover,#u18489-4:hover,#u18505-4:hover,#u18479-4:hover,#u18495-4:hover,#u18473-4:hover,#u18485-4:hover,#u18501-4:hover,#u21381-4:hover,#u18528-4:hover,#u18538-4:hover,#u18522-4:hover,#u18532-4:hover,#u18520-4:hover,#u18526-4:hover,#u18536-4:hover,#u18530-4:hover,#u18540-4:hover,#u18524-4:hover,#u18534-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u18544-6:hover p,#u27743-4:hover p,#u18467-4:hover p,#u18475-4:hover p,#u18491-4:hover p,#u18469-4:hover p,#u18481-4:hover p,#u18497-4:hover p,#u18487-4:hover p,#u18503-4:hover p,#u27770-4:hover p,#u27779-4:hover p,#u18477-4:hover p,#u18493-4:hover p,#u18471-4:hover p,#u18483-4:hover p,#u18499-4:hover p,#u18489-4:hover p,#u18505-4:hover p,#u18479-4:hover p,#u18495-4:hover p,#u18473-4:hover p,#u18485-4:hover p,#u18501-4:hover p,#u21381-4:hover p,#u18546-4:hover p,#u18528-4:hover p,#u18538-4:hover p,#u18522-4:hover p,#u18532-4:hover p,#u18520-4:hover p,#u18526-4:hover p,#u18536-4:hover p,#u18547-4:hover p,#u18530-4:hover p,#u18540-4:hover p,#u18524-4:hover p,#u18534-4:hover p
{
	color: #5C4F9E;
	visibility: inherit;
}

#u18548-4
{
	z-index: 253;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 182px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

